package com.pj.api.dto;



/**
 * @Author Mechrevo
 * @Date 2023 09 02 15 31
 **/

public class HtGoodsDto {

    private String hsCode;

    private String gName;

    private String gUnit;

    private String unit1;

    private String unit2;

    private String useTo;

    private String storageEnvm;

    private String fieldCode;

    private String goodsPrice;

    private String opType;

    private String thrItemCode;

    private String thrItemName;

    public String getHsCode() {
        return hsCode;
    }

    public void setHsCode(String hsCode) {
        this.hsCode = hsCode;
    }

    public String getgName() {
        return gName;
    }

    public void setgName(String gName) {
        this.gName = gName;
    }

    public String getgUnit() {
        return gUnit;
    }

    public void setgUnit(String gUnit) {
        this.gUnit = gUnit;
    }

    public String getUnit1() {
        return unit1;
    }

    public void setUnit1(String unit1) {
        this.unit1 = unit1;
    }

    public String getUnit2() {
        return unit2;
    }

    public void setUnit2(String unit2) {
        this.unit2 = unit2;
    }

    public String getUseTo() {
        return useTo;
    }

    public void setUseTo(String useTo) {
        this.useTo = useTo;
    }

    public String getStorageEnvm() {
        return storageEnvm;
    }

    public void setStorageEnvm(String storageEnvm) {
        this.storageEnvm = storageEnvm;
    }

    public String getFieldCode() {
        return fieldCode;
    }

    public void setFieldCode(String fieldCode) {
        this.fieldCode = fieldCode;
    }

    public String getGoodsPrice() {
        return goodsPrice;
    }

    public void setGoodsPrice(String goodsPrice) {
        this.goodsPrice = goodsPrice;
    }

    public String getOpType() {
        return opType;
    }

    public void setOpType(String opType) {
        this.opType = opType;
    }

    public String getThrItemCode() {
        return thrItemCode;
    }

    public void setThrItemCode(String thrItemCode) {
        this.thrItemCode = thrItemCode;
    }

    public String getThrItemName() {
        return thrItemName;
    }

    public void setThrItemName(String thrItemName) {
        this.thrItemName = thrItemName;
    }

    public HtGoodsDto(String hsCode, String gName, String gUnit, String unit1, String unit2, String useTo, String storageEnvm, String fieldCode, String goodsPrice, String opType, String thrItemCode, String thrItemName) {
        this.hsCode = hsCode;
        this.gName = gName;
        this.gUnit = gUnit;
        this.unit1 = unit1;
        this.unit2 = unit2;
        this.useTo = useTo;
        this.storageEnvm = storageEnvm;
        this.fieldCode = fieldCode;
        this.goodsPrice = goodsPrice;
        this.opType = opType;
        this.thrItemCode = thrItemCode;
        this.thrItemName = thrItemName;
    }

    public HtGoodsDto() {
    }
}
